View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000437Ecere SDKpublic2010-07-26 01:342013-05-19 22:15
Reporterredj 
Assigned To 
PriorityurgentSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000437: pre-release 3 of 0.44 is not ready yet (0.44pre3)
Descriptionpre-release 3 of 0.44 is not ready yet (0.44pre3)

should include all issues that are badly missing features
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000518)
redj (administrator)
2012-03-08 19:22

we have new release milestones:
https://launchpad.net/ecere/+milestones [^] [^]

this issue was tracking (with relationships) all the issues for a release to be ready
not something we want to do at all

0.44 Ryoan-ji is now on the verge or release and all resolved issues have been assigned to it

all unresolved issues are up for review and assigned to 0.45 Ginkakuji

- Issue History
Date Modified Username Field Change
2010-07-26 01:34 redj New Issue
2010-07-26 01:36 redj Description Updated
2010-07-26 01:36 redj Summary version 0.44d3 is not ready yet => draft 3 of 0.44 is not ready yet (0.44d3)
2010-07-26 02:10 redj Relationship added parent of 0000439
2010-07-26 02:14 redj Relationship added parent of 0000442
2010-07-26 02:14 redj Relationship deleted parent of 0000442
2010-07-26 02:22 jerome Relationship added parent of 0000441
2010-07-26 02:36 redj Relationship added parent of 0000448
2010-07-26 02:47 redj Relationship deleted parent of 0000448
2010-07-26 03:03 redj Relationship added parent of 0000143
2010-07-26 03:05 redj Relationship added parent of 0000219
2010-07-26 03:14 redj Relationship added parent of 0000457
2010-07-26 03:16 redj Relationship added parent of 0000458
2010-07-26 03:18 redj Relationship added parent of 0000459
2010-07-26 03:20 redj Relationship added parent of 0000158
2010-07-26 03:22 redj Relationship added parent of 0000460
2010-07-26 03:40 jerome Relationship deleted parent of 0000460
2010-07-26 03:42 jerome Relationship deleted parent of 0000459
2010-07-26 05:13 redj Relationship added parent of 0000472
2010-07-26 05:13 redj Relationship deleted parent of 0000472
2010-07-26 05:20 redj Relationship added parent of 0000474
2010-07-26 11:57 jerome Relationship added parent of 0000472
2010-07-26 12:16 jerome Relationship added parent of 0000327
2010-07-26 12:16 jerome Relationship added parent of 0000005
2010-07-26 12:25 jerome Relationship added parent of 0000039
2010-07-26 12:31 jerome Relationship added parent of 0000152
2010-07-26 13:55 redj Relationship added parent of 0000443
2010-07-26 14:15 redj Relationship added parent of 0000477
2010-07-26 14:22 redj Relationship added parent of 0000098
2010-07-26 14:36 redj Relationship added parent of 0000480
2010-07-26 14:37 redj Relationship added parent of 0000478
2010-07-26 14:37 redj Relationship deleted parent of 0000478
2010-07-26 14:46 redj Relationship added parent of 0000485
2010-07-26 16:07 redj Relationship added parent of 0000490
2010-07-26 20:14 thexa4 Relationship added parent of 0000488
2010-07-29 15:12 jerome Relationship added parent of 0000202
2010-07-29 15:13 jerome Relationship added parent of 0000286
2010-07-29 15:17 jerome Relationship added parent of 0000475
2010-07-29 15:18 jerome Summary draft 3 of 0.44 is not ready yet (0.44d3) => pre-release 3 of 0.44 is not ready yet (0.44pre3)
2010-07-29 15:18 jerome Description Updated
2010-07-29 15:21 jerome Relationship added parent of 0000287
2010-07-29 15:21 jerome Relationship added parent of 0000275
2010-07-29 15:22 jerome Relationship added parent of 0000263
2010-07-29 15:24 jerome Relationship added parent of 0000251
2010-07-29 15:30 jerome Relationship added parent of 0000512
2010-07-29 15:49 jerome Relationship added parent of 0000399
2010-07-29 15:55 jerome Relationship added parent of 0000308
2010-07-29 15:55 jerome Relationship added parent of 0000323
2010-07-29 16:07 jerome Priority none => urgent
2010-07-29 16:14 jerome Relationship added parent of 0000026
2010-07-29 17:07 jerome Relationship added parent of 0000257
2012-03-08 16:53 redj Target Version => 0.45 Ginkakuji
2012-03-08 19:19 redj Relationship deleted parent of 0000439
2012-03-08 19:19 redj Relationship deleted parent of 0000441
2012-03-08 19:19 redj Relationship deleted parent of 0000143
2012-03-08 19:19 redj Relationship deleted parent of 0000219
2012-03-08 19:19 redj Relationship deleted parent of 0000457
2012-03-08 19:19 redj Relationship deleted parent of 0000458
2012-03-08 19:19 redj Relationship deleted parent of 0000158
2012-03-08 19:19 redj Relationship deleted parent of 0000474
2012-03-08 19:19 redj Relationship deleted parent of 0000472
2012-03-08 19:19 redj Relationship deleted parent of 0000327
2012-03-08 19:19 redj Relationship deleted parent of 0000005
2012-03-08 19:19 redj Relationship deleted parent of 0000202
2012-03-08 19:19 redj Relationship deleted parent of 0000490
2012-03-08 19:20 redj Relationship deleted parent of 0000488
2012-03-08 19:20 redj Relationship deleted parent of 0000286
2012-03-08 19:20 redj Relationship deleted parent of 0000485
2012-03-08 19:20 redj Relationship deleted parent of 0000287
2012-03-08 19:20 redj Relationship deleted parent of 0000275
2012-03-08 19:20 redj Relationship deleted parent of 0000263
2012-03-08 19:20 redj Relationship deleted parent of 0000251
2012-03-08 19:20 redj Relationship deleted parent of 0000512
2012-03-08 19:20 redj Relationship deleted parent of 0000399
2012-03-08 19:20 redj Relationship deleted parent of 0000308
2012-03-08 19:20 redj Relationship deleted parent of 0000323
2012-03-08 19:20 redj Relationship deleted parent of 0000026
2012-03-08 19:20 redj Relationship deleted parent of 0000257
2012-03-08 19:20 redj Relationship deleted parent of 0000475
2012-03-08 19:20 redj Relationship deleted parent of 0000480
2012-03-08 19:20 redj Relationship deleted parent of 0000477
2012-03-08 19:21 redj Relationship deleted parent of 0000443
2012-03-08 19:21 redj Relationship deleted parent of 0000152
2012-03-08 19:21 redj Relationship deleted parent of 0000039
2012-03-08 19:21 redj Relationship deleted parent of 0000098
2012-03-08 19:22 redj Note Added: 0000518
2012-03-08 19:22 redj Status new => resolved
2012-03-08 19:22 redj Resolution open => fixed
2012-03-08 19:22 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2012-03-08 19:22 redj Fixed in Version => 0.44 Ryoan-ji
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker